{
    "success":true,
    "message":"",
    "code":"",
    "data":{
        "sessionSettings":"18,19,20,21,22,23",
        "sessionDuration":3600000,
        "gameTime":15000,
        "timestamp":1572091860000,
        "canShare":true,
        "sessionDoing":true,
        "sessionJoinTimes":1,
        "cid":11111,
        "sessionEndTime":"2019-11-11"
    }
}